extends ../layout

block pageMeta
  title Liquidity Viewer
  meta(name='description' content='Search for pairs on various dexes and view their liquidity spread')

block header
  h1
    | Liquidity Viewer
    br
    small
      a(href="/") Tools
    small
      a(href="/positions") Positions

block content
  section.blocks
    .block
      .label Choose your dex
      .dex-selector
        a(href="/src/liquidity/uni-v3/index.pug")
          img(src="~/src/lib/assets/images/uniswap.png")
        a(href="/src/liquidity/9mm-v3/index.pug")
          img(src="~/src/lib/assets/images/9mm.png")
        a(href="/src/liquidity/9inch-v3/index.pug")
          img(src="~/src/lib/assets/images/9inch.png")
